#Wed Aug 28 09:23:02 GMT+01:00 2019
tsi.image.sunny=false
tsi.image.count.below.proczen=14419
tsi.image.version=1.1.2
tsi.image.count.below.horizon=21037
tsi.image.fraction.thin=0.5519738169427694
tsi.image.time=August 28, 2019 8\:23\:00 AM GMT+00\:00
tsi.image.count.unknown=145
tsi.image.solar.altitude=8.398487109829066
tsi.image.fraction.opaque=0.15626891434463897
tsi.image.count.box=16957
tsi.image.solar.azimuth=84.14432093958244
tsi.image.count.sky=44609
tsi.image.count.mask=4209
